#!/bin/bash
case $0 in
    /*) SC_HOME="`dirname $0`/.." ;;
     *) PWD=`pwd`; SC_HOME="`dirname $PWD/$0`/.." ;;
esac
SC_LIB=$SC_HOME/lib
GEO_LIB=$SC_HOME/../geo/lib
NSLS_LIB=$SC_HOME/../nsls/lib
java -Djava.awt.headless=true -Xmx1g \
-classpath \
$SC_LIB/simulcast.jar:\
$SC_LIB/activation.jar:\
$SC_LIB/mail.jar:\
$SC_LIB/mailapi.jar:\
$SC_LIB/imap.jar:\
$SC_LIB/smtp.jar:\
$SC_LIB/pop3.jar:\
$SC_LIB/jai_core.jar:\
$SC_LIB/jai_codec.jar:\
$GEO_LIB/geo.jar:\
$NSLS_LIB/nsls.jar \
gov.nasa.gsfc.aisb.simulcast.images.handler.PassHandler \
$1 $2 $3 $4 $5 $6 $7 $8 $9
