/*
Copyright (c) 1999-2007, United States Government, as represented by
the Administrator for The National Aeronautics and Space Administration.
All rights reserved.
*/
/******************************************************************************
*
*  SIMULCAST/CLIENT
*
*  History:
*
*  19-Dec-04, J Love, GST	Original version.
*   8-Feb-06, J Love, GST	Added missing tips.  IR display choices.
*
******************************************************************************/

package gov.nasa.gsfc.aisb.simulcast.client;
import gov.nasa.gsfc.aisb.simulcast.util.*;

public class AllBandsNightViewHandler extends AllBandsViewHandler {
  private static final String[] tips = new String[] {
    "Band 20.","Band 21.","Band 22.",
    "Band 23.","Band 24.","Band 25.",
    "Band 26.","Band 27.","Band 28.",
    "Band 29.","Band 30.","Band 31.",
    "Band 32.","Band 33.","Band 34.",
    "Band 35.","Band 36."
  };
  private static final long serialVersionUID = 1L;
  /****************************************************************************
  * AllBandsNightViewHandler.
  ****************************************************************************/
  public AllBandsNightViewHandler (int platformCode) {
    super(platformCode,Simulcast.NIGHT_PASS_CODE,tips);
  }
}
