/*
Copyright (c) 1999-2007, United States Government, as represented by
the Administrator for The National Aeronautics and Space Administration.
All rights reserved.
*/
/******************************************************************************
*
*  SIMULCAST/CLIENT
*
*  History:
*
*  26-May-05, J Love, GST	Original version.
*
******************************************************************************/

package gov.nasa.gsfc.aisb.simulcast.client;

public class MapLocation {
  private double lat, lon;
  /****************************************************************************
  * MapLocation.
  ****************************************************************************/
  public MapLocation (double lat, double lon) {
    this.lat = lat;
    this.lon = lon;
  }
  /****************************************************************************
  * getLat.
  ****************************************************************************/
  public double getLat () {
    return lat;
  }
  /****************************************************************************
  * getLon.
  ****************************************************************************/
  public double getLon () {
    return lon;
  }
  /****************************************************************************
  * equals.
  ****************************************************************************/
  public boolean equals (MapLocation loc) {
    return ((loc.getLat() == lat) && (loc.getLon() == lon));
  }
}
