/*
Copyright (c) 1999-2007, United States Government, as represented by
the Administrator for The National Aeronautics and Space Administration.
All rights reserved.
*/
/******************************************************************************
*
*  SIMULCAST/CLIENT
*
*  History:
*
*  17-Dec-04, J Love, GST		Original version.
*   8-Feb-06, J Love, GST		Java 1.5.
*
******************************************************************************/

package gov.nasa.gsfc.aisb.simulcast.client;
import javax.swing.*;

public class ResolutionCombo extends JComboBox {
  private static final long serialVersionUID = 1L;
  /****************************************************************************
  * ResolutionCombo.
  ****************************************************************************/
  public ResolutionCombo (String[] choices, int initialIndex) {
    super(choices);
    setToolTipText("Resolution to be displayed - each on-screen pixel will correspond to the specified distance (at nadir).");
    setSelectedIndex(initialIndex);
  }
}
