/*
Copyright (c) 1999-2007, United States Government, as represented by
the Administrator for The National Aeronautics and Space Administration.
All rights reserved.
*/
/******************************************************************************
*
*  SIMULCAST/IMAGES
*
*  History:
*
*  17-Aug-04, J Love, GST	Original version.
*   8-Nov-05, J Love, GST	Geolocation, etc.
*
******************************************************************************/

package gov.nasa.gsfc.aisb.simulcast.images.handler;
import gov.nasa.gsfc.aisb.simulcast.util.*;

public abstract class ViewHandler {
  public abstract String getRequestMessage (String passName);
  public abstract void headerBlock (HeaderBlock headerBlock) throws Exception;
  public abstract void scanGroup (ScanGroup scanGroup) throws Exception;
  public abstract void footerBlock (FooterBlock footerBlock) throws Exception;
}
