/*
Copyright (c) 1999-2007, United States Government, as represented by
the Administrator for The National Aeronautics and Space Administration.
All rights reserved.
*/
/******************************************************************************
*
*  SIMULCAST/UTIL
*
*  History:
*
*   5-Aug-04, J Love, GST	Original version.
*  19-Dec-05, J Love, GST	Geolocation, etc.
*
******************************************************************************/

package gov.nasa.gsfc.aisb.simulcast.util;
import java.io.*;

public class DebowedDataBlock extends DataBlock {
  /****************************************************************************
  * DataBlock.
  ****************************************************************************/
  public DebowedDataBlock (byte[][][] data) {
    super(Simulcast.DEBOWED_DATA_BLOCK_CODE,data);
  }
  public DebowedDataBlock (DataInput in) throws Exception {
    super(Simulcast.DEBOWED_DATA_BLOCK_CODE,in);
  }
}
