/*
Copyright (c) 1999-2007, United States Government, as represented by
the Administrator for The National Aeronautics and Space Administration.
All rights reserved.
*/
/******************************************************************************
*
*  SIMULCAST/UTIL
*
*  History:
*
*  19-Jul-05, J Love, GST	Original version.
*  10-Feb-06, J Love, GST	Java 1.5.
*
******************************************************************************/

package gov.nasa.gsfc.aisb.simulcast.util;
import java.awt.*;
import javax.swing.*;

public class HLinePanel extends JPanel {
  private static final long serialVersionUID = 1L;
  /****************************************************************************
  * HLinePanel.
  ****************************************************************************/
  public HLinePanel (int thickness, Color color) {
    setMinimumSize(new Dimension(1,thickness));
    setPreferredSize(new Dimension(1,thickness));
    setMaximumSize(new Dimension(Integer.MAX_VALUE,thickness));
    setBackground(color);
  }
  /****************************************************************************
  * paint.
  ****************************************************************************/
  /*
  public void paint (Graphics g) {
  }
  */
}
