/*
Copyright (c) 1999-2007, United States Government, as represented by
the Administrator for The National Aeronautics and Space Administration.
All rights reserved.
*/
/******************************************************************************
*
*  SIMULCAST/UTIL
*
*  History:
*
*  10-Nov-04, J Love, GST	Original version.
*
******************************************************************************/

package gov.nasa.gsfc.aisb.simulcast.util;

public class SeqNumber {
  private int value;
  /****************************************************************************
  * SeqNumber.
  ****************************************************************************/
  public SeqNumber (int value) {
    this.value = value;
  }
  /****************************************************************************
  * get.
  ****************************************************************************/
  public int get () {
    return value;
  }
  /****************************************************************************
  * set.
  ****************************************************************************/
  public void set (int value) {
    this.value = value;
  }
  /****************************************************************************
  * incr.
  ****************************************************************************/
  public void incr () {
    value++;
  }
}
