#!/bin/bash
echo "Start to build Simulcast ... "
rm -rf ./classes/*
javac \
-d ./classes \
-classpath \
./classes:\
./lib/activation.jar:\
./lib/geo.jar:\
./lib/imap.jar:\
./lib/jai_codec.jar:\
./lib/jai_core.jar:\
./lib/jmf.jar:\
./lib/mailapi.jar:\
./lib/mail.jar:\
./lib/nsls.jar:\
./lib/pop3.jar:\
./lib/smtp.jar \
-Xlint \
src/gov/nasa/gsfc/aisb/simulcast/*.java \
src/gov/nasa/gsfc/aisb/simulcast/client/*.java \
src/gov/nasa/gsfc/aisb/simulcast/viewer/*.java \
src/gov/nasa/gsfc/aisb/simulcast/console/*.java \
src/gov/nasa/gsfc/aisb/simulcast/images/*.java \
src/gov/nasa/gsfc/aisb/simulcast/images/handler/*.java \
src/gov/nasa/gsfc/aisb/simulcast/processor/*.java \
src/gov/nasa/gsfc/aisb/simulcast/router/*.java \
src/gov/nasa/gsfc/aisb/simulcast/server/*.java \
src/gov/nasa/gsfc/aisb/simulcast/test/*.java \
src/gov/nasa/gsfc/aisb/simulcast/util/*.java
jar -cf ./lib/simulcast.jar -C ./classes . -C . images -C . shapes
echo "The end. "
