/*
Copyright (c) 1999-2007, United States Government, as represented by
the Administrator for The National Aeronautics and Space Administration.
All rights reserved.
*/
/******************************************************************************
*
*  SIMULCAST/CLIENT
*
*  History:
*
*  19-Dec-04, J Love, GST	Original version.
*   8-Feb-06, J Love, GST	IR display choices.
*
******************************************************************************/

package gov.nasa.gsfc.aisb.simulcast.client;
import gov.nasa.gsfc.aisb.simulcast.util.*;

public class AllBandsDayViewHandler extends AllBandsViewHandler {
  private static final String[] tips = new String[] {
    "Band 1.","Band 2.","Band 3.",
    "Band 4.","Band 5.","Band 6.",
    "Band 7.","Band 8.","Band 9.",
    "Band 10.","Band 11.","Band 12.",
    "Band 13L.","Band 13H.","Band 14L.",
    "Band 14H.","Band 15.","Band 16.",
    "Band 17.","Band 18.","Band 19.",
    "Band 20.","Band 21.","Band 22.",
    "Band 23.","Band 24.","Band 25.",
    "Band 26.","Band 27.","Band 28.",
    "Band 29.","Band 30.","Band 31.",
    "Band 32.","Band 33.","Band 34.",
    "Band 35.","Band 36."
  };
  private static final long serialVersionUID = 1L;
  /****************************************************************************
  * AllBandsDayViewHandler.
  ****************************************************************************/
  public AllBandsDayViewHandler (int platformCode) {
    super(platformCode,Simulcast.DAY_PASS_CODE,tips);
  }
}
