/*
Copyright (c) 1999-2007, United States Government, as represented by
the Administrator for The National Aeronautics and Space Administration.
All rights reserved.
*/
/******************************************************************************
*
*  SIMULCAST/CLIENT
*
*  History:
*
*  27-Dec-04, J Love, GST	Original version.
*  30-Mar-05, J Love, GST	Geolocation.
*
******************************************************************************/

package gov.nasa.gsfc.aisb.simulcast.client;
import java.awt.*;
import java.awt.image.*;
import javax.swing.*;

public abstract class ImageHandler extends JPanel {
  public abstract BufferedImage getBufferedImage ();
  public abstract void addRow (Color[] colors);
}
