/*
Copyright (c) 1999-2007, United States Government, as represented by
the Administrator for The National Aeronautics and Space Administration.
All rights reserved.
*/
/******************************************************************************
*
*  SIMULCAST/PROCESSOR
*
*  History:
*
*  19-Nov-04, J Love, GST	Original version.
*  19-Dec-05, J Love, GST	Geolocation, etc.
*
******************************************************************************/

package gov.nasa.gsfc.aisb.simulcast.processor;
import gov.nasa.gsfc.aisb.simulcast.util.*;
import java.net.*;
import java.io.*;

public interface PassHandler {
  public Thread start (Socket s, DataInputStream in,
  		       String[] parameters, HostPort serverAddr,
  		       StationPassParameters passParameters) throws Exception;
}
