/*
Copyright (c) 1999-2007, United States Government, as represented by
the Administrator for The National Aeronautics and Space Administration.
All rights reserved.
*/
/******************************************************************************
*
*  SIMULCAST/PROCESSOR
*
*  History:
*
*  19-Nov-04, J Love, GST	Original version.
*
******************************************************************************/

package gov.nasa.gsfc.aisb.simulcast.processor;
import gov.nasa.gsfc.aisb.simulcast.util.*;

public class ProcessConfig {
  public String passType;
  public String handlerClassName;
  public String[] handlerParameters;
  public HostPort serverAddr;
  public ProcessConfig (String passType, String handlerClassName,
  			String[] handlerParameters, HostPort serverAddr) {
    this.passType = passType;
    this.handlerClassName = handlerClassName;
    this.handlerParameters = handlerParameters;
    this.serverAddr = serverAddr;
  }
}
