/*
Copyright (c) 1999-2007, United States Government, as represented by
the Administrator for The National Aeronautics and Space Administration.
All rights reserved.
*/
/******************************************************************************
*
*  SIMULCAST/ROUTER
*
*  History:
*
*  19-Nov-04, J Love, GST	Original version.
*  18-Apr-05, J Love, GST	Routes to multiple processors.
*   7-Aug-05, J Love, GST	Geolocation, etc.
*
******************************************************************************/

package gov.nasa.gsfc.aisb.simulcast.router;
import gov.nasa.gsfc.aisb.simulcast.util.*;
import java.net.*;

public interface PassHandler {
  public Thread start (Socket inSocket, GroundStation groundStation,
		       HostPort[] processorAddrs, HostPort inputAddr);
}
