/*
Copyright (c) 1999-2007, United States Government, as represented by
the Administrator for The National Aeronautics and Space Administration.
All rights reserved.
*/
/******************************************************************************
*
*  SIMULCAST/SERVER
*
*  History:
*
*  21-Jun-05, J Love, GST	Original version.
*
******************************************************************************/

package gov.nasa.gsfc.aisb.simulcast.server;

class InputGeo {
  private int resolution;
  private int blockRowCount;
  private int blockColCount;
  /****************************************************************************
  * InputGeo.
  ****************************************************************************/
  public InputGeo (int resolution, int blockRowCount, int blockColCount) {
    this.resolution = resolution;
    this.blockRowCount = blockRowCount;
    this.blockColCount = blockColCount;
  }
  /****************************************************************************
  * getResolution.
  ****************************************************************************/
  public int getResolution () {
    return resolution;
  }
  /****************************************************************************
  * getBlockRowCount.
  ****************************************************************************/
  public int getBlockRowCount () {
    return blockRowCount;
  }
  /****************************************************************************
  * getBlockColCount.
  ****************************************************************************/
  public int getBlockColCount () {
    return blockColCount;
  }
}
