/*
Copyright (c) 1999-2007, United States Government, as represented by
the Administrator for The National Aeronautics and Space Administration.
All rights reserved.
*/
/******************************************************************************
*
*  SIMULCAST/CLIENT
*
*  History:
*
*  12-Jul-06, J Love, GST	Original version.
*
******************************************************************************/

package gov.nasa.gsfc.aisb.simulcast.util;

public interface ServerHandlerListener {
  public void info (String text);
  public void error (String text, boolean wasConnected);
  public void connected (String hostPort);
  public void received (String msg);
  public void disconnected ();
}
