/*
Copyright (c) 1999-2007, United States Government, as represented by
the Administrator for The National Aeronautics and Space Administration.
All rights reserved.
*/
/******************************************************************************
*
*  SIMULCAST/UTIL
*
*  History:
*
*   1-Sep-04, J Love, GST	Original version.
*
******************************************************************************/

package gov.nasa.gsfc.aisb.simulcast.util;

public class TrueColorEnhancement1 implements EnhancementAlgorithm {
  /****************************************************************************
  * enhance.
  ****************************************************************************/
  public void enhance (int[] values) {
    for (int c = 0; c < values.length; c++) {
       values[c] += Util.toRange(0,(255 - values[c]) / 10,255); 
    }
  }
}
