/*
Copyright (c) 1999-2007, United States Government, as represented by
the Administrator for The National Aeronautics and Space Administration.
All rights reserved.
*/
/******************************************************************************
*
*  SIMULCAST/UTIL
*
*  History:
*
*  10-Nov-04, J Love, GST	Original version.
*
******************************************************************************/

package gov.nasa.gsfc.aisb.simulcast.util;
import java.awt.*;

public class UpdateTitle implements Runnable {
  private ArrowPanel arrowPanel;
  private String text;
  private Color color;
  public UpdateTitle (ArrowPanel arrowPanel, String text, Color color) {
    this.arrowPanel = arrowPanel;
    this.text = text;
    this.color = color;
  }
  public void run () {
    arrowPanel.setTitle(text,color);
   }
}
